body
	{
	font-family:Georgia, "New York CE", utopia, serif;
	font-size:95%; line-height:1.25em; color:#000;
	margin:0; padding:0 4px; background-color:#eee; text-align:center;
	}

#lay1	{
	width:770px; left:0; margin:0 auto; padding:0; text-align:left;
	background:#f1f1f1 url('old1-marg.png');
	}

#lay2	{
	position:relative; left:28px; width:714px; margin:0; padding:0;
	}

#lay3	{
	position:relative; left:12px; width:690px; margin:0; padding:0;
	}

#zahl	{
	position:relative; width: 690px; height:302px; left:0; top:0;
	margin:0; padding:0; overflow:hidden;
	background: #bbb url('old1-top.jpg') no-repeat;
	}

#zah-l1	{
	position:absolute; width:auto; height:5em; top:10px; right:10px;
	margin:0; padding:0 0.6em;
	}
#zah-l2	{
	width:auto; bottom:0; right:0; color:#990000; text-align:right;
	}
#wnadp	{
	color:#990000; line-height:43px; margin:0; padding:0; font-size:38px;
	text-align:right;
	}

#col-1	{
	position:relative; top:-138px; margin-bottom:-126px;
	width:199px; right:0; padding:0; float:right; overflow:hidden;
	background: #fff url('old1-col1m.png');
	}

#col-2zah
	{
	width:478px; padding:0.6em 0; margin:12px 0;
	float:left; overflow:hidden; background:#777; color:#eee;
	}

#col-2	{
	width:478px; left:0; margin:0 0 12px 0; float:left; overflow:hidden;
	background:#fff url('old1-col2m.png') repeat-y;
	}

#col-2t	{
	height:11px; background:url('old1-blkt.png') no-repeat;
        }

#col-2b	{
        height:11px; background:url('old1-blkb.png') bottom left no-repeat;
        }

#zap	{
	width:690px; min-height:25px; margin:0; padding:0; clear:both;
	background:#777; color:#eee;
	}

#zaptxt	{
	font-weight:bold; color: #eee; font-size:11px; line-height:16px; text-align:center;
	padding:12px;
	}

img	{
	border:none;
	}

p	{
	margin:0.3em 0; padding:0 0.6em;
	}

.opc	{
	opacity:0.8; _filter:alpha(opacity=80);
	}

.clanok, .ram
	{
	margin:0 0 24px 0; padding:1em;
	}

.topic	{
	position:relative; right:0px; padding:0;
	opacity:0.3; _filter:alpha(opacity=30);
	}

.blok	{
	width:199px; margin:0 0 12px 0; padding:6px 12px; overflow:hidden;
	}

.bltit	{
	font-weight:bold; line-height:1.4em; text-align:left; color:#444;
	overflow:hidden; padding:2px 0; background:#ddd;

	}

.bloktx	{
	text-align:left; display:block; position:relative; width:164px;
	left:12px; color:#000; font-size:80%; margin:0.3em 0 0.6em 0;
	}

.cla-nadpis, .nadpis
	{
	font-size:120%; text-align:left; font-weight: bold;
	line-height: 1.3em; margin: 0;
	}

.cla-informace
	{
	text-align:left; margin: 0.8em 0; font-size: 70%;
	line-height: 1.2em;
	}

.cla-text
	{
	margin:1em 0; color:#000; font-size:85%; text-align:justify;
	}

.podnadpis
	{
	text-align:left; font-size:80%;
	}

.textbox
	{
	font-family: Georgia, "New York CE", utopia, serif; color: #111;
	text-align:left; font-size:80%; background-color:#eee;
	width:100%; height:6em;
	}

.textpole
	{
	color: #111; background-color:#ddd;
	font-family:Georgia, "New York CE", utopia, serif;
	}

.tl 	{
	font-family:Georgia, "New York CE", utopia, serif; color: #111;
	background-color:#ddd; font-size:11px; font-weight: bold;
	text-align:center;
	}

h1,h2		{ color:#111; }

hr		{ color:#777; border: 1px solid #777; }

a		{ color:#111; }
a:link		{ color:#111; }
a:visited	{ color:#333; }
a:hover		{ color:#000; background:#f2f2f2; }
a:active	{ color:#111; background:#fff; }

a.zaplnk	{ color:#eee; }
a.zaplnk:hover	{ color:#fff; background:none; }

.z	{
	font-size:80%; color:#000; text-align:left;
	}

.komz, .komlink
	{
	font-size:11px;
	}
.komhlav
	{
	font-size:11px; padding:4px;
	}
.komtext
	{
	font-size:11px; padding:3px; border:1px solid #777; _width:92%;
	}

.anketasysz
	{
	font-size:90%; font-weight:normal;
	}

.anketasysodp
	{
	font-size:80%; font-weight:normal; line-height:1.4em; text-align:left;
	}

.novdatum, .novtit, .novtitduraz
	{
	font-weight:bold;
	}

.novtext
	{
	font-weight:normal;
	}

.banner,.bannerpod
	{
	display:block; font-weight:normal; float:left; padding-bottom:12px;
	}

.strankovani
	{
	font-size: 70%; font-weight: normal;
	}

.chybastredni
	{
	text-align:center;
	}

.mezera	{
	width:5px;
	}

.ohr	{
	width:auto;
	}

.kaltext
	{
	font-size:70%; font-weight:normal;
	}
.kalclanek
	{
	background-color:#ddd;
	}
.kaldnesni
	{
	background-color:#eee;
	}

/* Kalendar Akci */
.prehledakci {
	font-family: Georgia, "New York CE", utopia, serif;
	font-size: 10px	
}
body.oknoakce {
	font-family: Georgia, "New York CE", utopia, serif;
	font-size: 10px;
	color: #000000;
	margin-top: 5px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
}

/* kniha navstev */
.gb_add-form {
	background-color: #EEEEEE;
	padding: 0.5em;
}
.gb_add-form p, .gb_add-form form {
	margin: 0px;
}
.gb_add-form input, .gb_add-form textarea {
	color: #666666;
	background-color: #FFFFFF;
	border: 1px solid #666666;
	padding: 1px;
	font-size: 10px;
}
.gb_nick, .gb_email, .gb_homepage {
	float: left;
	padding-right: 10px;
}
.gb_nick input, .gb_email input, .gb_homepage input {
	width: 120px;
}
.gb_message {
	clear: both;
}
.gb_message textarea {
	width: 380px;
	height: 5em;
	font-size: 12px;
}
.gb_submit input {
	margin: 5px 0px;
	padding: 1px 3px;
	outline: 1px solid #666666;
}
.gb_total-posts {
	clear: both;
	margin: 1em 15%;
	border: 1px solid #FFFFFF;
	background-color: #FFFFFF;
	font-size: 10px;
	text-align: center;
	color: #000000;
}
.gb_navigator {
	text-align: center;
}
.gb_other {
	font-size: 10px;
}
.gb_post  {
	border: 0px solid #666666;
	margin-bottom: 10px;
}
.gb_post-top {
	padding: 2px 3px;
	height: 15px;
	background-color: #DDDDDD;
	border-bottom: 0px solid #333333;
	font-weight: bold;
}
.gb_post-top img {
	vertical-align: middle;
}
.gb_adresy {
	padding-left: 5px;
}
.gb_datum {
	font-weight: normal;
	padding-left: 10px;
}
.gb_post-middle {
	padding: 3px;
	background-color: #EEEEEE;
}